﻿body
{
    font-family: 'Roboto', sans-serif;
}

h1
{
    font-size: 42px;
    font-weight: bold;
    color: #000;
    margin: 28px 0 24px;
}

a,
a:hover,
a:focus,
a:active
{
    color: #9d519f;
}

blockquote
{
    font-size: 20px;
    border-left: 0;
    padding-left: 0;
}

    blockquote > cite
    {
        font-size: 16px;
        color: #777;
        font-style: normal;
    }

.link-fb,
.link-tw,
.link-ig
{
    font-size: 30px;
    line-height: 60px;
    display: inline-block;
    text-align: center;
    height: 60px;
    width: 60px;
    color: #fff !important;
    border-radius: 30px;
    border: 2px solid #fff;
}

.link-fb
{
    background: #3b5998;
}

.link-tw
{
    background: #55acee;
}

.link-ig
{
    background: #dc2743;
    background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
}

.sidebar-social
{
    display: flex;
    justify-content: center;
    gap: .5rem;
}

.img-responsive
{
    display: inline-block;
    height: auto !important;
}

.img-thumbnail
{
    border-radius: 0;
    padding: 6px;
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.2);
    margin-bottom: 1em;
}

article#page-content
{
    font-size: 20px;
    line-height: 1.5;
    font-weight: 300;
    color: #000;
}

    article#page-content p,
    article#page-content .list-unstyled li
    {
        margin-bottom: 24px;
    }

h3
{
    font-size: 32px;
    font-weight: bold;
    color: #000;
    margin-bottom: 12px;
}

.btn-primary
{
    background-color: #9d519f;
    border-color: #8c498f;
    border-radius: 16px;
}

    .btn-primary.active,
    .btn-primary:active,
    .btn-primary:hover,
    .btn-primary.focus,
    .btn-primary:focus,
    .btn-primary.active.focus,
    .btn-primary.active:focus,
    .btn-primary.active:hover,
    .btn-primary:active.focus,
    .btn-primary:active:focus,
    .btn-primary:active:hover
    {
        background-color: #773e7a;
        border-color: #5c305e;
    }

    .btn-primary.btn-secondary
    {
        background-color: #5eb862;
        border-color: #4dae51;
    }

        .btn-primary.btn-secondary.active,
        .btn-primary.btn-secondary:active,
        .btn-primary.btn-secondary:hover,
        .btn-primary.btn-secondary.focus,
        .btn-primary.btn-secondary:focus,
        .btn-primary.btn-secondary.active.focus,
        .btn-primary.btn-secondary.active:focus,
        .btn-primary.btn-secondary.active:hover,
        .btn-primary.btn-secondary:active.focus,
        .btn-primary.btn-secondary:active:focus,
        .btn-primary.btn-secondary:active:hover
        {
            background-color: #419344;
            border-color: #3b843d;
        }

.btn-default
{
    border-width: 3px;
    color: #9d519f;
    border-color: #9d519f;
    border-radius: 16px;
}
    .btn-default.active,
    .btn-default:active,
    .btn-default:hover,
    .btn-default.focus,
    .btn-default:focus,
    .btn-default.active.focus,
    .btn-default.active:focus,
    .btn-default.active:hover,
    .btn-default:active.focus,
    .btn-default:active:focus,
    .btn-default:active:hover
    {
        color: #773e7a;
        border-color: #773e7a;
    }

/*
    below is taken from here:
    https://github.com/jonsuh/hamburgers/blob/master/dist/hamburgers.css
*/
.hamburger
{
    display: inline-block;
    cursor: pointer;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
}

.hamburger-box
{
    width: 40px;
    height: 24px;
    display: inline-block;
    position: relative;
}

.hamburger-inner
{
    display: block;
    top: 50%;
    margin-top: -2px;
}

    .hamburger-inner,
    .hamburger-inner::before,
    .hamburger-inner::after
    {
        width: 40px;
        height: 4px;
        background-color: var(--accent);
        border-radius: 4px;
        position: absolute;
        transition-property: transform;
        transition-duration: 0.15s;
        transition-timing-function: ease;
    }

        .hamburger-inner::before,
        .hamburger-inner::after
        {
            content: "";
            display: block;
        }

        .hamburger-inner::before
        {
            top: -10px;
        }

        .hamburger-inner::after
        {
            bottom: -10px;
        }

.tab-content h1.heading-bordered,
.tab-content h3.heading-bordered
{
    border-top: 22px solid #9d519f;
    padding-top: 34px;
    margin: 10px 0 24px;
}

h2.heading-bordered
{
    font-size: 42px;
    font-weight: 700;
    color: #000;
}

@media (min-width: 767px)
{
    h1.heading-bordered, h2.heading-bordered
    {
        border-top: 22px solid #9d519f;
        padding-top: 34px;
        margin: 10px 0 24px;
    }
}

.franchise-play-parent
{
    position: relative;
}

    .franchise-play-parent > .franchise-play
    {
        position: absolute;
        top: 50%;
        left: 50%;
        height: 1.75em;
        width: 1.75em;
        background-color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 50%;
        padding-left: .2em;
        border: 2px solid #9d519f;
        transform: translate(-50%, -50%);
        font-size: 1.5em;
    }
